''
'' Used to define a list of non-standard devices. These are defined at $8000 or above
'' so they do not conflict with standard devices
''
'' Non-standard devices - must start above $8000
#$8000
SOUNDGIN_TX,SOUNDGIN_CTS                                                        'sound serial port

IPR_TX,IPR_RX                                                                   'Inter-Prop Ring

TOV6620_DATA,TOV6620_PWDN,TOV6620_RST,TFIFO_RST                                 'Common camera 1/2 configuration
TFIFO_WRST1,TFIFO_RRST1,TFIFO_RCK1,TFIFO_OE1,TFIFO_WEE1,TFIFO_HREF1,TFIFO_VSYN1 'Camera 1 configuration - also uses I2C_SCL1/I2C_SDA1
TFIFO_WRST2,TFIFO_RRST2,TFIFO_RCK2,TFIFO_OE2,TFIFO_WEE2,TFIFO_HREF2,TFIFO_VSYN2 'Camera 2 configuration - also uses I2C_SCL/IC2_SDA

FPU_MCLR                                                                        'FPU reset

GPS_RX2,GPS_TX2                                                                 'secondary gps port

TLC5940_SCLK,TLC5940_SIN,TLC5940_XLAT,TLC5940_GSCLK,TLC5940_BLANK,TLC5940_VPRG  'TLC5940 LED painter
TLC5940_SOUT,TLC5940_DCPRG

THEREMIN_CLK,THEREMIN_E1,THEREMIN_C1,THEREMIN_E2,THEREMIN_C2                    'Theremin sensor
THEREMIN_E3,THEREMIN_C3,THEREMIN_E4,THEREMIN_C4

Pub start